html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input ,textarea
{
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-stretch: condensed;
    font-size: 12pt;
    font-weight:400;
    color: #040707;
    position: relative;
    padding: 0px;
    text-decoration: none;
    list-style: none;
    outline: none;
    border: none;
    letter-spacing: -.5px;
}
body {	
    overflow-x: hidden;
    background: #fff;
    overflow-x: hidden;

}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#2f4058;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#2f4058;
}
br {
  	content:"";
  	margin:0;
  	display:block;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#2f4058;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#2f4058;
}
* {
  box-sizing:border-box;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#c6c6c6;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#c6c6c6;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#c6c6c6;
}
:-moz-placeholder { /* Firefox 18- */
  color:#c6c6c6;
}
.clear {
    clear:both;
}
h2 {
	font-size: 48px;
    line-height: 1em;
    font-weight: bold;
}
.container {
    position: relative;
    width:1250px;
    margin: 0 auto;
}
header  {
    width:100%;
    height:80px;
    float: left;
}
header .logo  {
    float: left;
    width: 250px;
    position: relative;
}
header .logo a  {
    width: 100%;
    float: left;
    position: relative;
    z-index: 9999;
    margin-top: 20px;
}
header .logo a img  {
    width: 100%;
    float: left;
}
header .logo:after  {
    content: "";
    position: absolute;
    right: -40px;
    top: -5px;
    width: 3000px;
    height:170px;
    z-index:999;
    border-top: 5px solid #2e3192;
    box-shadow: 4px 4px 80px 0px rgb(0 0 0 / 20%);
    transform: skewX(-10deg);
    background: #fff;
}
header ul.menu  {
    float: right;
}
header ul.menu li  {
    float: left;
}
header ul.menu li a {
    line-height:40px;
    float: left;
    padding: 0 15px;
    font-weight:400;
    position: relative;
    transition: all .1s ease-in;
    font-size: 13pt;
    margin-top: 20px;
}
header ul.menu li:nth-child(1) a:after {
    display: none;
}
header ul.menu li a.bize-ulasin {
    color:#fff;
    background: #01932a;
    border-radius: 50px;
    padding: 0 20px;
    margin-left: 15px;
    margin-right: 15px;
}
header ul.menu li a.dil {
    border-radius: 50px;
    width: 40px;
    padding: 0;
    text-align: center;
}
header ul.menu li a.dil.aktif {
    color:#fff;
    background: #cdb722;
    margin-left: 15px;

}
.slider {
    width: 100%;
    float: left;
}
.slider img {
    width: 100%;
    float: left;
}
.alan   {
    width: 100%;
    float: left;
    height: 618px;
}
.alan .kurumsal {
    width: 100%;
    float: left;
    padding: 80px;
}
.alan .kurumsal .resim {
    width: 462px;
    height: 462px;
    float: right;
    position: relative;
}
.alan .kurumsal .resim:before {
    content: "";
    position: absolute;
    background:url(../images/alan-bg.png) no-repeat;
    width:609px;
    height:618px;
    right:0;
    top:-80px;
    z-index: -9999999999999;
}
.alan .kurumsal .resim img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 30px;
    float: right;
    position: relative;
}
.alan .kurumsal .resim:after {
    content: "";
    position: absolute;
    background:url(../images/images-bg.png) no-repeat;
    width: 462px;
    height: 462px;
    right:30px;
    top:0;
    border-radius: 50%;
    object-fit: contain;
}
.alan .kurumsal .icerik {
    width:500px;
    float: left;
    margin-top: 80px;
    position: relative;
}
.alan .kurumsal .icerik:after {
    content: "";
    position: absolute;
    background: url(../images/kurumsal-icon.png) no-repeat;
    width: 50px;
    height: 50px;
    left: 0;
    top: 0;
}
.alan .kurumsal .icerik .baslik {
    margin-top:70px;
    float: left;
    font-weight: 700;
    font-size: 28pt;
}
.alan .kurumsal .icerik .baslik span {
    font-weight:400;
    font-size: 28pt;
}
.alan .kurumsal .icerik .text {
    width: 100%;
    float: left;
    line-height: 20pt;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 20px;
    text-align: left;
}
.alan .kurumsal .icerik .text p {
    width: 100%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
    line-height: 20pt;
}
.alan .kurumsal .icerik .git {
    float: left;
    color: #fff;
    background: #01932a;
    border-radius: 50px;
    padding: 0 20px;
    line-height: 40px;
}
.alan .kurumsal .icerik .iletisim {
    float: left;
    color: #fff;
    background: #cdb722;
    border-radius: 50px;
    padding: 0 20px;
    line-height: 40px;
    margin-left: 10px;
}
.urunler-alan   {
    width: 100%;
    float: left;
    background: #202020;
    padding: 80px;
}
.urunler-alan .baslik {
    float: left;
    font-weight: 700;
    font-size: 28pt;
    color:#fff;
    width: 100%;
    text-align: center;
    margin-bottom: 60px;
}
.urunler-alan .baslik span {
    font-weight:400;
    font-size: 28pt;
    color: #fff;
}
.urunler-alan .kategori,
.urunler-alan .hizmetler   {
    float: left;
    width:100%;
    margin-left:0;
}
.urunler-alan .kategori:nth-child(2)   {
    margin-left:0;
}
.urunler-alan .hizmetler .resim   {
    float: left;
    width:100%;
    height: 417px;
    overflow: hidden;
}
.urunler-alan .hizmetler .resim img   {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.urunler-alan .kategori .resim   {
    float: left;
    width:100%;
    height: 202px;
    overflow: hidden;
    border-radius: 20px;
}
.urunler-alan .kategori .resim img   {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.urunler-alan .kategori .kategori-adi   {
    padding: 0 40px;
    margin-top: 30px;
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 18pt;
    color: #fff;
}
.urunler-alan .kategori .kategori-adi span {
    font-weight:400;
    font-size:18pt;
    color: #fff;
}
.urunler-alan .kategori ul {
    float: left;
    width: 100%;
    padding: 0 40px;
    margin-top: 20px;
}
.urunler-alan .kategori ul li {
    float: left;
    width: 100%;
}
.urunler-alan .kategori ul li a {
    float: left;
    color: #fff;
    font-size: 12pt;
    line-height: 24pt;
}
.urunler-alan .hizmetler a   {
    width:calc(50% - 40px);
    height: 100%;
    position: relative;
    float: left;
    border-radius: 20px;
    overflow: hidden;
}
.urunler-alan .hizmetler a:nth-child(2)   {
    margin-left:80px;
}
.urunler-alan .hizmetler a .sadi  {
    position: absolute;
    font-weight: 700;
    font-size: 18pt;
    color: #fff;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}
.duyurular-alan {
    width: 100%;
    float: left;
    padding: 80px 0;
    position: relative;
}
.duyurular-alan .baslik {
    float: left;
    font-weight: 700;
    font-size: 28pt;
    padding-left: 80px;
}
.duyurular-alan .duyurular {
    float: left;
    width: 100%;
    margin-top: 40px;
    position: relative;
    overflow: hidden;
}
.duyurular-alan:after {
    content: "";
    position: absolute;
    width: 100%;
    height:50%;
    background: #231f20;
    left: 0px;
    top: 50%;
}
.duyurular-alan a {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    height: 310px;
}
.duyurular-alan a .resim {
    width: 100%;
    height: 217px;
    float: left;
}
.duyurular-alan a .resim img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.duyurular-alan a .tarih {
    float: left;
    margin-top: 10px;
    margin-left: 27px;
    font-size: 10pt;
    color: #fff;
    background: #cbb839;
    padding: 3px 10px;
}
.duyurular-alan a .sadi {
    float: left;
    margin-top: 10px;
    padding-left: 27px;
    width: 100%;
    font-weight: 600;
    font-size: 15pt;
}
.duyurular-alan a i {
    position: absolute;
    bottom: 15px;
    right: 15px;
    background: #1a9335;
    color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
}
.footer {
    width: 100%;
    float: left;
    padding-top: 80px;
}
.footer .footer-ust .sosyal .baslik {
    float: left;
    font-size: 14pt;
    line-height: 33px;
}
.footer .footer-ust .sosyal .baslik strong {
    font-size: 14pt;
    font-weight: 700;
}
.footer .footer-ust .sosyal ul {
    float: left;
    margin-left:15px;
}
.footer .footer-ust .sosyal ul li {
    float: left;
    margin-left:5px;
}
.footer .footer-ust .sosyal ul li a {
    float: left;
}
.footer .footer-ust .sosyal ul li a i {
    float: left;
    background: #231f20;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    color: #fff;
    font-size: 9pt;
}
.footer .footer-ust .telefon {
    margin-left: 35px;
    float: right;
    height: 33px;
    line-height: 33px;
    padding: 0 25px 0 50px;
    background: #26903c;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
    position: relative;
}
.footer .footer-ust .telefon span {
    color: #fff;
}
.footer .footer-ust .telefon::after {
    content: "";
    position: absolute;
    top: 6px;
    left: 20px;
    background: url(../images/telicon.png) no-repeat;
    width: 20px;
    height: 20px;
}
.footer .footer-ust .sosyal {
    float: right;
}
.footer .footer-ust {
    float: left;
    width: 100%;
    position: relative;
}
.footer .footer-ust:before {
    content: "";
    position: absolute;
    left: 0;
    top: 15px;
    width: calc(100% / 2 + 80px);
    height: 1px;
    background: #e0e1e1;
}
.footer .footer-orta {
    float: left;
    width: 100%;
    margin-top: 70px;
}
.footer .footer-orta .footer-logo {
    float: left;
    width: 320px;
    margin-right: 200px;
}
.footer .footer-orta .footer-logo img {
    float: left;
    width: 100%;
}
.footer .footer-orta .foot-menu {
    float: left;
    width: calc(100% / 2 - 260px);
}
.footer .footer-orta .foot-menu .baslik {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 24pt;
}
.footer .footer-orta .foot-menu ul {
    float: left;
    width: 100%;
    margin-top: 50px;
}
.footer .footer-orta .foot-menu ul li {
    float: left;
    width:50%;
}
.footer .footer-orta .foot-menu ul li a {
    width: 100%;
    float: left;
    line-height:30px;
}
.footer .footer-alt {
    float: left;
    width: 100%;
    padding: 40px 0;
}
.footer .footer-alt strong {
    font-weight: 700;
}
.banner {
    float: left;
    width: 100%;
    background: #231f20;
    height:180px;
    position: relative;
    z-index: -13;
}
.banner h1.adi {
    color: #fff;
    float: left;
    margin-top: 120px;
    font-weight: 600;
    font-size: 20pt;
    letter-spacing: 1px;
    width: 80%;
    padding-left: 0;
}
.banner h1.adi span {
    color: #fff;
    font-weight: 300;
    font-size: 20pt;
    letter-spacing: 1px;
}
.banner .map {
    float: left;
    margin-top: 10px;
    width: 80%;
    padding-left: 330px;
}
.banner .map li {
    float:left;
}
.banner .map i {
    float: left;
    color: #ffffff;
    line-height: 28px;
    margin: 0 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    border: #fff 1px solid;
    border-radius: 50%;
}
.banner .map li a {
    color: #fff;
    line-height: 30px;
    float: left;
}
.banner .paylas {
    position: absolute;
    right: 0;
    top:55px;
    background: url(../images/paylas.png) no-repeat;
    width: 170px;
    height: 65px;
}
.banner .paylas ul {
    float: right;
    border: 1px solid hsla(0, 0%, 100%, 0.3);
    margin-top: 30px;
    width: 161px;
    border-radius: 20px;
    margin-right: 40px;
}
.banner .paylas ul li {
    float: left;
    width: 52px;
    line-height: 38px;
    margin-left: 1px;
    text-align: center;
    position: relative;
}
.banner .paylas ul li:after {
    content:"";
    position: absolute;
    right:0;
    top:0;
    width: 1px;
    height: 24px;
    background: #fff;
}
.banner .paylas ul li:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    width: 1px;
    height: 24px;
    background: #fff;
    opacity: .3;
}
.banner .paylas ul li:nth-child(3):after {
    display:none;
}
.banner .paylas ul li a {
    width: 100%;
    height: 100%;
    float: left;
}
.banner .paylas ul li a i {
    color: #fff;
}
.sayfa {
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 10px;
}
.sayfa .sol {
    float: left;
    width:920px;
    background: #fff;
}
.sayfa .sol .resim {
    float: left;
    width: 100%;
    height:420px;
    padding: 0;
    position: relative;
    overflow: hidden;
    border-radius: 20px 20px 0 0;
}
.sayfa .sol .resim:after {
    content: "";
    position: absolute;
    right: -200px;
    bottom: -225px;
    width: 3000px;
    height: 200px;
    z-index: 1;
    transform: skewX(176deg);
    background: #fff;
    -ms-transform: rotate(-8deg);
    transform: rotate(176deg);
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
}
.sayfa .sol .resim img {
    width: 100%;
    height:100%;
    object-fit: cover;
}
.sayfa .sol .baslik {
    float: left;
    width: 100%;
    color: #231f20;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 24pt;
    font-weight: 600;
    padding: 0 0;
}
.sayfa .sol .aciklama {
    width: 100%;
    float: left;
    padding: 0 0;
}
.sayfa .sol .aciklama p {
    font-weight: 400;
    font-size: 12pt;
    width: 100%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
    line-height: 20pt;
}
.sayfa .sol .aciklama p b,
.sayfa .sol .aciklama p strong {
    font-weight:600;
}
.sayfa .sol .aciklama p ul,
.sayfa .sol .aciklama p ol,
.sayfa .sol .aciklama ul,
.sayfa .sol .aciklama ol {
    font-weight: 400;
    font-size: 12pt;
    width: 100%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
    line-height: 20pt;
    padding-left: 40px;
}
.sayfa .sol .aciklama p ul li,
.sayfa .sol .aciklama ul li {
    float: left;
    width: 100%;
    list-style: disc;
}
.sayfa .sol .aciklama p ol li,
.sayfa .sol .aciklama ol li {
    float: left;
    width: 100%;
    list-style: decimal;
}.sayfa .sag {
    float: right;
    width: 300px;
    margin-left: 30px;
}
.sayfa .sag ul.solmenu {
    background: #fff;
    -webkit-box-shadow: 0 10px 50px rgba(0, 0, 0, 0.07);
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.07);
    border-bottom: 5px solid #231f20;
    float: left;
    width: 100%;
    position: relative;
    z-index: 0;
    padding:30px 26px 26px 26px;
    background: #231f20;
}
.sayfa .sag ul.solmenu li {
    border-bottom: 1px solid rgb(255 255 255 / 14%);
}
.sayfa .sag ul.solmenu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14pt;
    font-weight: bold;
    padding:0 20px;
    position: relative;
    transition: all .1s ease-in;
    width: 100%;
    line-height: 35px;
    color:#fff;
}
.sayfa .sag ul.solmenu li a:hover {
    padding:0 0 0 30px;
}
.sayfa .sag ul.solmenu li a span {
    color: #fff;
    float: left;
    margin-left: 6px;
    font-size: 14pt;
    font-weight: bold;
}
.sayfa .sag .baslik {
    font-size: 24pt;
    color: #fff;
    float: left;
    width: 100%;
    height: 130px;
    background: #000002;
    padding: 43px 0;
    font-weight: 600;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.sayfa .sag .baslik:after {
    content: "";
    position: absolute;
    right: -200px;
    bottom: -265px;
    width: 3000px;
    height: 200px;
    z-index: 1;
    background: #231f20;
    -ms-transform: rotate(-8deg);
    transform: skewX(176deg);
    transform: rotate(176deg);
}
.sayfa .sag .menu-alt {
    width: 100%;
    float: left;
    background: url(../images/sag-menu-alt.png) no-repeat;
    height: 360px;
    background-size: cover;
    padding: 20px 40px 60px 40px;
}
.sayfa .sag .menu-alt .sayfa-iletisim-baslik {
    font-weight: 600;
    font-size: 19pt;
    float: left;
    width: 100%;
    color: #fff;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sayfa .sag .menu-alt .aciklama {
    width: 100%;
    float: left;
    font-weight: 400;
    font-size: 10pt;
    color: #fff;
}
.sayfa .sag .menu-alt a.git {
    float: left;
    width: 100%;
    height: 55px;
    border: 1px solid #ffffff;
    border-radius: 50px;
    margin-top: 20px;
    line-height: 53px;
    color: #ffffff;
    padding: 0 30px;
    transition: .3s;
}
.sayfa .sag .menu-alt a.git:hover {
    background: #ffffff;
    color: #000;
}
.sayfa .sag .menu-alt a.git i {
    float: right;
    color: #ffffff;
    line-height:51px;
    font-size: 16pt;
	transition: all .1s ease-in;
}
.sayfa .sag .menu-alt a.git:hover i {
    float: right;
    color: #000;
    margin-right: -10px;
}#arrowclk {
    display: none;
}
 .gallery {
    float: left;
    width: 100%;
    margin-top:10px;
}
.gallery a {
    float: left;
    width: calc(100% / 5 - 16px);
    height: 100%;
    margin-left: 20px;
    margin-top: 0;
    border-radius: 33px;
    overflow: hidden;
    position: relative;
}
.gallery a:nth-child(5n+1) {
    margin-left: 0;
}
.gallery a:nth-child(1n+6) {
    margin-top: 20px;
}
.gallery a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left:50%;
    top:50%;
    background: #355628;
    z-index: 2;
	transition: all .3 ease-in;
    opacity: .8;
    border-radius: 33px;
}
.gallery a:hover:before {
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
}
.gallery a:after {
    content: "";
    position: absolute;
    width:40px;
    height:40px;
    left:calc(50% - 20px);
    top:-200px;
    background:url(../images/zum.png) no-repeat;
    z-index: 3;
	transition: all .2s;
}
.gallery a:hover:after {
    top:calc(50% - 20px);
}
.gallery a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sayfa .tam1 {
    -webkit-box-shadow: 0 10px 50px rgba(0, 0, 0, 0.07);
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.07);
    padding: 20px;
    border-radius: 50px;
    float: left;
    width: 100%;
    margin-top: 30px;
}
.sayfa .tam1 .gallery {
    margin-top:0!important;
}
.sayfa .tam .kategoriler a.model {
    float: left;
    width: calc(100% / 2 - 10px);
    height: 380px;
    position: relative;
    padding: 30px;
    margin-left: 20px;
    margin-top: 20px;
    transition: all .1s ease-in;
    border-radius: 30px;
    border: 1px solid #e4e4e4;
}
.sayfa .tam .kategoriler a.model:hover {
    border: 1px solid #eec12e;
}
.sayfa .tam .kategoriler a.model:nth-child(2n+1) {
    margin-left: 0;
}
.sayfa .tam .kategoriler a.model:nth-child(-n+2) {
    margin-top: 0;
}
.sayfa .tam .kategoriler a.model .resim {
    float: left;
    width: 100%;
    height:220px;
    margin-top: 30px;
}
.sayfa .tam .kategoriler a.model .resim img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sayfa .tam .kategoriler a.model h1.adi {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 16pt;
    text-align: center;
    padding: 20px 0 20px 0;
}
.sayfa .tam {
    float: left;
    width: 100%;
    margin-top:20px;
}
.sayfa .tam .baslik {
    font-weight: 600;
    font-size: 19pt;
    float: left;
    width: 100%;
    color: #222;
    line-height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 20px;
}
.sayfa .tam1 .makine,
.sayfa .tam1 .kapalialan,
.sayfa .tam1 .personel {
    float: left;
    width: calc(20%);
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 50px;
    margin-left: 20px;
}
.sayfa .tam .haberler-liste .sayfa-uretim .personel {
    width:34%;
}
.sayfa .tam1 .makine:after,
.sayfa .tam1 .kapalialan:after,
.sayfa .tam1 .personel:after,
.sayfa .tam1 .makine:before,
.sayfa .tam1 .kapalialan:before,
.sayfa .tam1 .personel:before {
    content:"";
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top:-11px;
    left:0;
    background-color: #000;
}
.sayfa .tam1 .personel:after    {
    background: url(../images/personel-after.png) no-repeat;
}
.sayfa .tam1 .kapalialan:after  {
    background: url(../images/kapalialan-after.png) no-repeat;
    z-index: 1;
}
.sayfa .tam1 .makine:after  {
    background: url(../images/makine-after.png) no-repeat;
}
.sayfa .tam1 .personel:before    {
    background:#ff8400;
}
.sayfa .tam1 .kapalialan:before  {
    background:#13b4ff;
}
.sayfa .tam1 .makine:before  {
    background:#69bb11;
}
.sayfa .tam .baslik span {
    font-weight: 300;
    font-size: 20pt;
}
.sayfa .tam .aciklama {
    line-height: 30px;
    width: 100%;
    margin-bottom: 10px;
    float: left;
    font-weight: 400;
    font-size: 12pt;
    padding: 0 20px;
}
.sayfa .tam .aciklama p {
    line-height: 30px;
    width: 100%;
    float: left;
    letter-spacing: .4px;
}
.sayfa .tam .kategoriler {
    width: 100%;
    float: left;
}
.sayfa .tam .kategoriler a.kategori {
    float: left;
    width: calc(50% - 15px);
    height: 300px;
    position: relative;
    padding: 30px;
    margin-left: 30px;
    margin-top: 30px;
    transition: all .1s ease-in;
    border-radius: 30px;
    overflow: hidden;
}
.sayfa .tam .kategoriler a.kategori:hover {
        opacity: 1;
}
.sayfa .tam .kategoriler a.kategori:nth-child(2n+1) {
    margin-left: 0;
}
.sayfa .tam .kategoriler a.kategori .sadi {
    position: absolute;
    left: 0;
    bottom: 30px;
    background: #fff;
    padding: 10px 20px;
    font-size: 28pt !important;
}
.sayfa .tam .kategoriler a.kategori .urun-logo {
    float: left;
    margin-top: 20px;
}
.sayfa .tam .kategoriler a.kategori.urun-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sayfa .tam .kategoriler a.kategori .tarih {
    position: absolute;
    right: 20px;
    top: 20px;
    background: #26903c;
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;
    font-size: 10pt;
}
.sayfa .tam .kategoriler a.kategori .kategori-resim {
    width: 100%;
    height:100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sayfa .tam .kategoriler a.kategori .kategori-resim img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .1s ease-in;
}
.sayfa .tam .kategoriler a.kategori:hover .kategori-resim img {
    filter: blur(5px);
}

.sayfa .tam .kategoriler a.kategori h1.adi {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 20pt;
    padding-right: 180px;
}
.sayfa .tam .kategoriler a.kategori .aciklama {
    width: 100%;
    float: left;
    margin-top: 10px;
    padding-right: 150px;
    letter-spacing: .4px;
    line-height: 30px;
}
.sayfa .tam .kategoriler a.kategori .incele {
    float: left;
    margin-top: 35px;
    margin-left: 60px;
    position: relative;
    font-size: 11pt;
    font-weight: 500;
}
.sayfa .tam .kategoriler a.kategori .incele:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 1px;
    background: #222222;
    left: -59px;
    top: 8px;
}
.sayfa .tam .kategoriler a.urun {
    float: left;
    width: calc(100% / 4 - 15px);
    height: 380px;
    position: relative;
    padding: 30px;
    margin-left: 20px;
    margin-top: 20px;
    transition: all .1s ease-in;
    border-radius: 30px;
    border: 1px solid #e4e4e4;
}
.sayfa .tam .kategoriler a.urun:hover {
    border: 1px solid #eec12e;
}
.sayfa .tam .kategoriler a.urun:nth-child(4n+1) {
    margin-left: 0;
}
.sayfa .tam .kategoriler a.urun:nth-child(-n+4) {
    margin-top: 0;
}
.sayfa .tam .kategoriler a.urun .resim {
    float: left;
    width: 100%;
    height:180px;
}
.sayfa .tam .kategoriler a.urun .resim img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sayfa .tam .kategoriler a.urun h1.adi {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 16pt;
    text-align: center;
    padding: 20px 0 20px 0;
}
.sayfa .tam .kategoriler a.urun .incele {
    float: left;
    margin-top: 35px;
    margin-left: 60px;
    position: relative;
    font-size: 11pt;
    font-weight: 500;
}
.sayfa .tam .kategoriler a.urun .incele:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 1px;
    background: #222222;
    left: -59px;
    top: 8px;
}

.sayfa .tam .iletisim-bilgileri {
    width: 100%;
    background: #fff;
    padding: 0;
    float: left;
    margin-top: 10px;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan {
    width: calc(25% - 30px);
    float: left;
    margin-left: 30px;
    border: 1px solid #e4e4e4;
    padding: 30px;
    height: 150px;
    margin-top: 0;
    position: relative;
    border-radius: 30px;
}
.sayfa .tam .iletisim-bilgileri .adres {
    width:50% !important;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan:nth-child(1) {
    margin-left: 0;
    margin-top: 0;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan .baslik {
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 19pt;
    padding: 0;
    line-height: normal;
    margin-top: 0;
    margin-bottom: 0;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan i {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #eec72e;
    color: #ffffff;
    font-size: 12pt;
    border-radius: 30px;
}
.sayfa .tam .iletisim-bilgileri .bilgi-alan .detay {
    float: left;
    width: 100%;
    margin-top: 5px;
    line-height: 30px;
}
.sayfa .tam .iletisim-form {
    float: left;
    background: #383838;
    position: relative;
    padding: 80px 0;
    width:100%;
    margin-top: 30px;
}
.sayfa .tam .iletisim-form:after {
    content:"";
    background: #383838;
    position: absolute;
    left:-3000px;
    top:0;
    width: 3000px;
    height: 100%;
}
.sayfa .tam .iletisim-form:before {
    content:"";
    background: #383838;
    position: absolute;
    right:-3000px;
    top:0;
    width: 3000px;
    height: 100%;
}
.sayfa .tam .iletisim-form .baslik {
    font-weight: 600;
    font-size: 19pt;
    float: left;
    width:100%;
    text-align: center;
    color: #fff;
}
.sayfa .tam .iletisim-form .aciklama {
    float: left;
    width:100%;
    margin-top: 5px;
    line-height: 30px;
    text-align: center;
    color:#fff;
}
.sayfa .tam .iletisim-form #form5 {
    float: left;
    width: 60%;
    background: #434343;
    padding: 30px;
    border-radius: 40px;
    margin-top: 30px;
}
.sayfa .tam .iletisim-form #form5 input {
    width: calc(50% - 15px);
    float: left;
    margin-top: 30px;
    line-height: 60px;
    margin-left: 30px;
    padding: 0 20px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #383838;
    color: #fff;
    border-radius: 40px;
}
.sayfa .tam .iletisim-form #form5 input:nth-child(even) {
    margin-left:0;
}
.sayfa .tam .iletisim-form #form5 input:nth-child(7) {
    margin-left:0;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik,
.sayfa .tam .iletisim-form #form5 span.border,
.sayfa .tam .iletisim-form #form5 .btn-info {
    width: calc(100% / 4 - 22.5px);
    float: left;
    margin-top: 30px;
    line-height: 60px;
    padding: 0 20px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #383838;
    color: #fff;
    border-radius: 40px;
    height: 60px;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik {
    width: calc(100% / 3 - -5px) !important;
}
.sayfa .tam .iletisim-form #form5 span.border img {
    width: 100%;
    height: 100%;
    object-fit: none;
}
.sayfa .tam .iletisim-form #form5 span.border,
.sayfa .tam .iletisim-form #form5 .btn-info {
    margin-left: 30px;
}
.sayfa .tam .iletisim-form #form5 .btn-info {
    text-align: center;
    background: #ff0000;
    cursor: pointer;
    width: 60px !important;
    padding: 0;
}
.sayfa .tam .iletisim-form #form5 .btn-info i {
    color: #fff;
    font-size:18pt;
    line-height: 60px;
}
.sayfa .tam .iletisim-form #form5 input::placeholder,
.sayfa .tam .iletisim-form #form5 textarea::placeholder {
    color:  #fff;
    opacity: 1;
  }
  .sayfa .tam .iletisim-form #form5 input:-ms-input-placeholder,
  .sayfa .tam .iletisim-form #form5 textarea:-ms-input-placeholder {
   color:  #fff;
  }
  .sayfa .tam .iletisim-form #form5 input::-ms-input-placeholder,
  .sayfa .tam .iletisim-form #form5 textarea::-ms-input-placeholder {
   color:  #fff;
  }
.sayfa .tam .iletisim-form #form5 textarea {
    width: 100%;
    float: left;
    margin-top: 30px;
    height: 90px;
    padding: 20px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #383838;
    color: #fff;
    border-radius: 40px;
}
.sayfa .tam .iletisim-form #form5 button {
    border: none;
    margin-top: 30px;
    text-align: center;
    background: #eec72e;
    transition: all .1s ease-in;
    cursor: pointer;
    float: right;
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
    color: #ffffff;
    font-size: 14pt;
    border-radius: 50px;
    width: calc(100% / 4 - 22.5px);
    font-weight: 600;
}
.sayfa .tam .iletisim-form .formbg {
    float: left;
    background: url(../images/formbg.png) no-repeat;
    width: 40%;
    height: 609px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-size: contain;
    background-position: bottom;
}
.sayfa .tam .harita {
    width: 100%;
    margin: 30px 0 0 0;
    float: left;
}
.sayfa .tam .harita iframe {
    border-radius: 40px;
    overflow: hidden;
    border: 10px solid #fff;
    box-shadow: 0 0 10px 5px #e9e9e9;
}
.sayfa .tam .harita .baslik {
    font-weight: 600;
    font-size: 19pt;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.sayfa .urun-detay {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}
.sayfa .urun-detay .resim {
    width: 50%;
    float: left;
    background: #fff;
    padding: 0;
    height:400px;
}
.sayfa .urun-detay .resim .gallery {
    width: 100%;
    float: left;
    height: 100%;
}
.sayfa .urun-detay .resim .gallery a {
    padding: 40px;
    width: 100%;
    float: left;
    height: 100%;
}
.sayfa .urun-detay .resim .gallery a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sayfa .urun-detay .bilgiler {
    float: left;
    width: 490px;
    background: #e5e5e5;
    border-radius: 30px;
    margin-top: 10px;
    padding: 70px 60px;
    margin-left: 60px;
}
.sayfa .urun-detay .bilgiler .adi {
    font-weight: 600;
    font-size: 20pt;
    width: 100%;
    float: left;
}
.sayfa .urun-detay .bilgiler .altbilgi {
    line-height: 30px;
    width: 100%;
    margin-bottom: 10px;
    float: left;
    font-weight: 400;
    font-size: 12pt;
}
.sayfa .urun-detay .diger {
    width: 100%;
    float: left;
    margin-top: 30px;
}
.sayfa .urun-detay .diger .baslik {
    font-weight: 500;
    font-size: 20pt;
    margin-top: 30px;
}
.sayfa .urun-detay .diger .baslik span {
    font-weight: 300;
    font-size: 20pt;
}
.sayfa .urun-detay .diger a.urun {
    float: left;
    width: calc(25% - 22.5px);
    height: 400px;
    position: relative;
    padding: 30px;
    margin-left: 30px;
    margin-top: 30px;
    transition: all .1s ease-in;
    border-radius: 30px;
    border: 1px solid #e4e4e4;
}
.sayfa .urun-detay .diger a.urun:hover {
    border: 1px solid #eec12e;
}
.sayfa .urun-detay .diger a.urun:nth-child(4n+2) {
    margin-left: 0;
}
.sayfa .urun-detay .diger a.urun .resim {
    float: left;
    width: 100%;
    height:200px;
}
.sayfa .urun-detay .diger a.urun .resim img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sayfa .urun-detay .diger a.urun h1.adi {
    float: left;
    width: 100%;
    font-weight: 700;
    font-size: 16pt;
    text-align: center;
    padding: 20px 0 20px 0;
}
.sayfa .urun-detay .diger a.urun .incele {
    float: left;
    margin-top: 35px;
    margin-left: 60px;
    position: relative;
    font-size: 11pt;
    font-weight: 500;
}
.sayfa .urun-detay .diger a.urun .incele:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 1px;
    background: #222222;
    left: -59px;
    top: 8px;
}
.model-detay {
    width: 100%;
    float: left;
    background: #383838;
    padding: 100px;
    overflow: hidden;
    text-align: center;
}
.sayfa .modeladi {
    float: left;
    width: 100%;
    color: #383838;
    font-weight: 600;
    font-size: 24pt;
    text-align: center;
}
.sayfa .modelaciklama {
    float: left;
    width: 100%;
    color: #383838;
    line-height: 16pt;
    margin-top: 10px;
    text-align: center;
}
.sayfa .modelozellikler {
    float: left;
    width: 100%;
}
.sayfa .modelozellikler ul {
    float: left;
    width: 100%;
}
.sayfa .modelozellikler ul li {
    float: left;
    width: calc(100% / 4 - 22.5px);
    position: relative;
    margin-left: 30px;
    margin-top: 30px;
    height: 70px;
    transition: all .1s ease-in;
    border-radius: 10px;
    border: 1px solid #e4e4e4;
    padding: 25px 20px;
    text-align: right;
}
.sayfa .modelozellikler ul li:nth-child(4n+1) {
    margin-left: 0;
}
.sayfa .modelozellikler ul li:hover {
    border: 1px solid #eec12e;
}
.sayfa .modelozellikler ul li:after,
.sayfa .modelozellikler ul li:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top: calc(50% - 20px);
    left: -20px;
}
.sayfa .modelozellikler ul li:after    {
    background: url(../images/check.png) no-repeat;
}
.sayfa .modelozellikler ul li:before  {
    background:#e4e4e4;
    transition: all .1s ease-in;
}
.sayfa .modelozellikler ul li:hover:before  {
    background:#eec12e;
}
.arama-icon {
    width: 70px;
    height: 100px;
    position: relative;
    float: left;
    cursor: pointer;
    margin-top: 0;
    z-index: 10001;
    background: #ef7c00;
    text-align: center;
    line-height: 100px;
    transition: all .1s ease-in;
}
.arama-icon i {
    transition: all .1s ease-in;
    color:#fff;
}
.arama-icon:hover {
    background: #6e6e6e;
}
.arama-icon:hover i {
    color:#fff;
}
.arama {
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #232222;
    z-index: 1;
    display: none;
    width: 100%;
    height: calc(100vh - 0px);
}
.aktif {
    display: block;
}
#aramaform,
#mobaramaform  {
    display: none;
}
.kapat {
    display: none;
}
.buyut {
    height: 150px !important;
    position: fixed;
}
.harita {
    height: 350px;
    float: left;
    width: 100%;
}
.sayfa .tam .iletisim-form #form5 span.border,
.sayfa .tam .iletisim-form #form5 .btn-info {
    margin-left: 30px;
    background: #fff;
}
.sayfa .tam .iletisim-form #form5 .btn-info {
    text-align: center;
    background: #ff0000;
    cursor: pointer;
    width: 60px !important;
    padding: 0;
}
.sayfa .tam .iletisim-form #form5 .btn-info i {
    color: #fff;
    font-size:18pt;
    line-height: 60px;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik, .sayfa .tam .iletisim-form #form5 span.border, .sayfa .tam .iletisim-form #form5 .btn-info {
    width: calc(100% / 4 - 22.5px);
    float: left;
    margin-top: 30px;
    line-height: 60px;
    padding: 0 20px;
    -webkit-transition: .3s;
    transition: .3s;
    background: #383838;
    color: #fff;
    border-radius: 40px;
    height: 60px;
}
.sayfa .tam .iletisim-form #form5 input.guvenlik {
    width: calc(100% / 3 - -5px) !important;
}
.sayfa .tam .iletisim-form #form5 .btn-info {
    text-align: center;
    background: #ff0000;
    cursor: pointer;
    width: 60px !important;
    padding: 0;
}
.sayfa .tam .iletisim-form #form5 span.border {
    margin-left: 30px;
    background: #fff;
}
.sayfa .sol .aciklama table {
    width: 100% !important;
    float: left;
	border-collapse: collapse;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sayfa .sol .aciklama table tr th, .sayfa .sol .aciklama table tr td {
    border: 1px solid #040707;
    padding: 12px 8px;
    font-size: 9pt;
	font-weight: 500;
	text-align:center;
	position:relative;
}
.sayfa .sol .aciklama table tr th span, .sayfa .sol .aciklama table tr td span {
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    display: inline-block;
    text-align: center;
    position: absolute;
    left: 12px;
    top: 12px;
}
.sayfa .sol .aciklama table tr:nth-child(1) th, .sayfa .sol .aciklama table tr:nth-child(1) td {
    font-weight: bold;
    font-size: 11pt;
}
.sayfa .sol .urunresim img {
    object-fit: contain !important;
}
.sayfa .sol .urunresim:before,
.sayfa .sol .urunresim:after {
    display: none;
}
.sayfa .sol .aciklama p ul,
.sayfa .sol .aciklama p ol,
.sayfa .sol .aciklama ul,
.sayfa .sol .aciklama ol {
    font-weight: 400;
    font-size: 12pt;
    width: 100%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
    line-height: 20pt;
    padding-left: 40px;
}
.sayfa .sol .aciklama p ul li,
.sayfa .sol .aciklama ul li {
    float: left;
    width: 100%;
    list-style: disc;
}
.sayfa .sol .aciklama p ol li,
.sayfa .sol .aciklama ol li {
    float: left;
    width: 100%;
    list-style: decimal;
}
.sayfa .sol .aciklama b {
    float: left;
    font-weight:600;
    font-size: 12pt;
}
.sayfa .tam .anakategoriler {
    width: 100%;
    float: left;
}
.sayfa .tam .anakategoriler a.urun {
    float: left;
    width: calc(100% / 3 - 15px);
    height: 600px;
    position: relative;
    padding: 30px;
    margin-left: 20px;
    margin-top: 20px;
    transition: all .1s ease-in;
    border-radius: 30px;
    overflow: hidden;
}
.sayfa .tam .anakategoriler a.urun:nth-child(3n+1) {
    margin-left: 0;
}
.sayfa .tam .anakategoriler a.urun:nth-child(-n+3) {
    margin-top: 0;
}
.sayfa .tam .anakategoriler a.urun .resim {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.sayfa .tam .anakategoriler a.urun .resim img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sayfa .tam .anakategoriler a.urun h1.adi {
    position: absolute;
    left: 0;
    bottom: 30px;
    background: #fff;
    padding: 10px 20px;
    font-size: 24pt !important;
    line-height: 1em;
    font-weight: bold;
}
.sayfa .tam .anakategoriler a.urun .incele {
    float: left;
    margin-top: 35px;
    margin-left: 60px;
    position: relative;
    font-size: 11pt;
    font-weight: 500;
}
.sayfa .tam .anakategoriler a.urun .incele:before {
    content: "";
    position: absolute;
    width: 45px;
    height: 1px;
    background: #222222;
    left: -59px;
    top: 8px;
}